:root {
  /* pinned */
  --success-color: #069814;
  --success-color-light: #07be1a;
  --icon-color: #cbabff;
  --icon-filter: brightness(0) saturate(100%) invert(69%) sepia(10%)
    saturate(2143%) hue-rotate(213deg) brightness(104%) contrast(102%);
  --header-bg-color: var(--primary-color-dark);
  --sidebar-bg-color: var(--menu-color);
  --bonus-card-bg-color: var(--menu-color);
  --btn-border-color: var(--accent-color);
  --btn-border-color-outline: var(--border-color);
  --btn-round: var(--round-l);
  --btn-text-color: var(--white-color);
  --btn-text-color-outline: var(--white-color);
  --table-head-bg-color: var(--table-1-color);
  --table-head-text-color: var(--text-color);
  --table-cell-bg-color: var(--bg-color);
  --table-cell-text-color: var(--text-color);
  --faq-bg-color: var(--menu-color);
  --faq-divider-color: var(--divider-color);
  --faq-border-color: var(--border-color);
  --faq-round: var(--round-base);
  --base: 1rem;
  --container-width: 1130px;
  --container-padding-x: 15px;
  --header-height: calc(var(--base) * 4);
  --sidebar-width-short: calc(var(--base) * 4);
  --sidebar-width: calc(var(--base) * 20);
  --transition-duration: 0.2s;
  --games-grid-cols: 7;
  --games-grid-cols-mobile: calc(var(--games-grid-cols) * 2);
  --new-game-card-bg-color: linear-gradient(
    180deg,
    rgba(109, 0, 216, 0),
    #47008d
  );
  --seo-content-width: 80%;
  --round-sm: calc(var(--base) * 0.5);
  --round-base: var(--base);
  --round-l: calc(var(--base) * 2);
  --font-primary: "Montserrat", sans-serif;
  --font-secondary: "Arial", sans-serif;
  --font-render-type: swap;
}

* {
  border: none;
  margin: 0;
  padding: 0;
}

*,
:after,
:before {
  box-sizing: border-box;
}

a,
a:link,
a:visited {
  color: inherit;
}

a,
a:hover,
a:link,
a:visited {
  text-decoration: none;
}

aside,
footer,
header,
main,
nav,
section {
  display: block;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  font-size: inherit;
  font-weight: inherit;
}

ul,
ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

img,
svg {
  height: auto;
  max-width: 100%;
}

address {
  font-style: normal;
}

button,
input,
select,
textarea {
  background-color: transparent;
  color: inherit;
  font-family: inherit;
  font-size: inherit;
}

input::-ms-clear {
  display: none;
}

button,
input[type="submit"] {
  background-color: transparent;
  background: none;
  box-shadow: none;
  cursor: pointer;
  display: inline-block;
}

button:active,
button:focus,
input:active,
input:focus {
  outline: none;
}

button::-moz-focus-inner {
  border: 0;
  padding: 0;
}

label {
  cursor: pointer;
}

legend {
  display: block;
}

body,
html {
  scroll-behavior: smooth;
  scroll-margin-top: 5rem;
}

html {
  font-size: 100%;
}

body {
  background-color: var(--main-theme-color);
  color: var(--text-color);
  font-family: var(--font-primary);
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

@media screen and (max-width: 1024px) {
  .vulkan-casino-3pid87 {
    display: none;
  }
}

@media screen and (min-width: 1025px) {
  .vulkan-casino-a6z1uw {
    display: none;
  }
}

.vulkan-casino-4q73ss {
  background: var(--menu-color);
  border-radius: var(--border-radius-sm);
}

.vulkan-casino-equ3v1 {
  overflow-y: hidden;
}

.vulkan-casino-t0ezi7 {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.239), 0 0 1px 0 rgba(0, 0, 0, 0.322);
}

h1,
h2,
h3,
h4 {
  line-height: 120%;
}

p {
  line-height: 140%;
}

h1 {
  font-size: 3rem;
}

@media screen and (max-width: 992px) {
  h1 {
    font-size: 2.5rem;
  }
}

@media screen and (max-width: 576px) {
  h1 {
    font-size: 2rem;
  }
}

h2 {
  font-size: 2.25rem;
}

@media screen and (max-width: 992px) {
  h2 {
    font-size: 2rem;
  }
}

@media screen and (max-width: 576px) {
  h2 {
    font-size: 1.8rem;
  }
}

h3 {
  font-size: 1.6rem;
}

@media screen and (max-width: 992px) {
  h3 {
    font-size: 1.5rem;
  }
}

@media screen and (max-width: 576px) {
  h3 {
    font-size: 1.2rem;
  }
}

p {
  font-size: 1rem;
}

@media screen and (max-width: 992px) {
  p {
    font-size: 1rem;
  }
}

@media screen and (max-width: 576px) {
  p {
    font-size: 1rem;
  }
}

.vulkan-casino-mdqkyp {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .vulkan-casino-mdqkyp {
    max-width: 100%;
  }
}

.vulkan-casino-yjyv2e,
body,
html {
  height: 100%;
}

.vulkan-casino-4qw3zk {
  bottom: 0;
  height: 100%;
  left: 0;
  max-width: var(--sidebar-width-short);
  position: fixed;
  top: 0;
  transform: scaleX(1);
  transition: 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.vulkan-casino-4qw3zk.vulkan-casino-0363sp {
  display: block;
  max-width: var(--sidebar-width);
  transform: scaleX(var(--sidebar-width));
}

.vulkan-casino-ngcr0z {
  display: flex;
  flex-direction: column;
  height: 100%;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  transition: 0.25s;
  width: 100%;
}

.vulkan-casino-ngcr0z.vulkan-casino-0363sp {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
}

.vulkan-casino-oj1pdf {
  height: var(--header-height);
  left: 0;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  position: fixed;
  right: 0;
  top: 0;
  transition: transform 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.vulkan-casino-oj1pdf.vulkan-casino-0363sp {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
  transform: scaleX(calc(100% - var(--sidebar-width)));
}

.vulkan-casino-oj1pdf.vulkan-casino-0363sp .vulkan-casino-2akogn {
  display: none;
}

.vulkan-casino-s0v149 {
  padding-top: calc(var(--header-height) + 1rem);
}

@media screen and (max-width: 1024px) {
  .vulkan-casino-oj1pdf,
  .vulkan-casino-ngcr0z {
    margin-left: 0;
    max-width: 100%;
  }
}

.vulkan-casino-ncnw5z {
  background: var(--sidebar-bg-color);
  display: block;
}

.vulkan-casino-ncnw5z.vulkan-casino-0363sp .vulkan-casino-2akogn {
  display: inline-block;
}

.vulkan-casino-ncnw5z.vulkan-casino-0363sp .vulkan-casino-or6296 {
  display: flex;
}

.vulkan-casino-ncnw5z.vulkan-casino-0363sp .vulkan-casino-3l0gwi {
  transform: translateY(0);
  visibility: visible;
}

.vulkan-casino-d3y3mo {
  align-items: center;
  background: var(--fh-bg-color);
  display: flex;
  height: var(--header-height);
  max-height: var(--header-height);
}

.vulkan-casino-ncnw5z .vulkan-casino-2akogn {
  display: none;
  margin: 0 auto;
  transform: translateX(calc(var(--header-height) * -1 / 2));
}

.vulkan-casino-or6296 {
  display: none;
  flex-direction: column;
  height: 90%;
  justify-content: space-between;
  max-height: 90%;
  overflow-y: scroll;
  padding: 1rem 0.5rem;
}

.vulkan-casino-or6296::-webkit-scrollbar {
  width: 0;
}

.vulkan-casino-p6tj1r {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin: 1rem 0;
  padding: 0 0.5rem;
}

.vulkan-casino-p6tj1r.vulkan-casino-0363sp {
  display: none;
}

.vulkan-casino-9wr1wk {
  filter: var(--button-text-color);

  max-width: 1.5rem;
  min-width: 1.5rem;
}

.vulkan-casino-0ob2d8 {
  align-items: center;
  aspect-ratio: 1/1;
  background: transparent;
  border-radius: var(--round-sm);
  display: flex;
  height: auto;
  justify-content: center;
  transition: var(--transition-duration);
  width: 3rem;
}

.vulkan-casino-e9s55u {
  max-width: 40px;
}

.vulkan-casino-xhty0o {
  display: inline-flex;
  justify-content: center;
  padding: 5px 0;
  width: 100%;
}

.vulkan-casino-xhty0o svg {
  color: var(--success-color-light);
}

.vulkan-casino-b60011 {
  border-bottom: 1px solid var(--divider-color);
}

.vulkan-casino-vhua39 {
  border-top: 1px solid var(--divider-color);
}

@media (any-hover: hover) {
  .vulkan-casino-0ob2d8:hover {
    background: var(--menu-color);
  }
}

@media screen and (max-width: 1024px) {
  .vulkan-casino-ncnw5z {
    display: none;
  }
  .vulkan-casino-ncnw5z:after {
    background: var(rgba(0, 0, 0, 0.523) city);
    content: "";
    height: 100%;
    left: var(--sidebar-width);
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 900;
  }
}

.vulkan-casino-grcpqv {
  align-items: center;
  background: var(--button-bg-color);
  border-radius: 5px;
  display: inline-block;
  display: inline-flex;
  gap: 0.5rem;
  margin-top: 1rem;
  padding: 0.5rem;
  width: 100%;
}

.vulkan-casino-s845tw {
  max-width: 40px;
}

.vulkan-casino-vnxny6 {
  font-size: 0.75rem;
  font-weight: 700;
}

.vulkan-casino-50wwoi {
  background: var(--fh-bg-color);
}

.vulkan-casino-pzad1m,
.vulkan-casino-nfrytx {
  align-items: center;
  display: flex;
}

.vulkan-casino-pzad1m {
  gap: 0.5rem;
}

.vulkan-casino-nfrytx {
  gap: 2rem;
  height: 100%;
  justify-content: space-between;
}

.vulkan-casino-50wwoi .vulkan-casino-2akogn {
  margin-right: 2rem;
}

@media (max-width: 768px) {
  .vulkan-casino-nfrytx {
    gap: 0rem;
    padding: 0;
  }

  .vulkan-casino-50wwoi .vulkan-casino-2akogn {
    margin-right: 0rem;
  }
}

@media screen and (max-width: 768px) {
  .vulkan-casino-50wwoi .vulkan-casino-ki9nqj {
    display: none;
  }
  .vulkan-casino-u91u95 {
    font-size: 0.vulkan-casino-jdvffu !important;
  }
  .vulkan-casino-50wwoi .vulkan-casino-2akogn {
    max-width: 100px;
  }
}

.vulkan-casino-f5euqp svg {
  color: var(--icon-color);
}

@media screen and (max-width: 768px) {
  .vulkan-casino-f5euqp {
    display: none;
  }
}

.vulkan-casino-2akogn {
  display: inline-block;
  max-width: 125px;
}

.vulkan-casino-8jdl8x {
  width: 100%;
}

.vulkan-casino-3l0gwi {
  transform: translateY(10%);
  transition-delay: 10s;
  visibility: hidden;
}

.vulkan-casino-cdp3dl {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin-bottom: 0.5rem;
}

.vulkan-casino-llhmw8,
.vulkan-casino-kyfolb {
  cursor: pointer;
  background: var(--border-color);
  border-radius: 6px;
  transition: var(--transition-duration);
}

.vulkan-casino-llhmw8 {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 700;
  gap: 0.5rem;
  overflow: hidden;
  padding: 5px 0.5rem;
  position: relative;
}

.vulkan-casino-llhmw8:before {
  background: var(--decor-gradient);
  content: "";
  filter: blur(30px);
  height: 120px;
  left: -15px;
  opacity: 0.7;
  position: absolute;
  top: -80px;
  width: 120px;
  z-index: 1;
}

.vulkan-casino-e1zg4p {
  font-size: 0.875rem;
  justify-content: center;
}

.vulkan-casino-67eix7,
.vulkan-casino-pbwqyl {
  position: relative;
  z-index: 2;
}

.vulkan-casino-67eix7 {
  max-width: 40px;
}

.vulkan-casino-cvewxs {
  display: grid;
  gap: 5px;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  margin-bottom: 1rem;
}

.vulkan-casino-zknwzy:last-child:nth-child(odd) {
  grid-column: 1/-1;
}

.vulkan-casino-edwqsl {
  display: flex;
  flex-direction: column;
  gap: 5px;
  margin-bottom: 1rem;
}

.vulkan-casino-kyfolb {
  padding: 0.5rem;
}

.vulkan-casino-9mhcls {
  filter: var(--button-text-color);
  max-width: 1.25rem;
}

@media (any-hover: hover) {
  .vulkan-casino-llhmw8:hover,
  .vulkan-casino-kyfolb:hover {
    background: var(--border-color);
  }
}

.vulkan-casino-dr87hv {
  align-items: center;
  background: var(--button-bg-color);
  border: 2px solid var(--border-color);
  border-radius: var(--btn-round);
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
  justify-content: center;
  padding: 6px 10px;
  text-align: center;
  transition: var(--transition-duration);
  cursor: pointer;
}

.vulkan-casino-v73o5d {
  color: var(--button-text-color);
}

.vulkan-casino-7g0zyc {
  /* background: transparent; */
  border-color: var(--btn-border-color-outline);
}

.vulkan-casino-7g0zyc .vulkan-casino-v73o5d {
  color: var(--button-text-color);
}

.vulkan-casino-epn2me {
  padding: 0.vulkan-casino-qelibw 0.625em;
  width: 100%;
}

.vulkan-casino-js4m6m {
  font-size: 0.875rem;
}

.vulkan-casino-sumllk {
  background: var(--success-color);
  border-color: var(--success-color);
}

.vulkan-casino-sumllk .vulkan-casino-v73o5d,
.vulkan-casino-sumllk svg {
  color: var(--button-text-color);
}

.vulkan-casino-u0m5f5 svg {
  color: var(--btn-text-color);
}

@media (any-hover: hover) {
  .vulkan-casino-dr87hv:hover {
    background: var(--button-bg-hover);
    border-color: var(--button-bg-hover);
  }
  .vulkan-casino-7g0zyc:hover {
    background: var(--btn-border-color-outline);
    border-color: var(--btn-border-color-outline);
  }
  .vulkan-casino-sumllk:hover {
    background: var(--success-color-light);
    border-color: var(--success-color-light);
  }
}

.vulkan-casino-gwujqw {
  margin-left: 10px;
  margin-right: 5px;
  transform: scaleX(-1);
}

.vulkan-casino-ki9nqj {
  background: var(--border-color);
  display: inline-flex;
}

.vulkan-casino-ki9nqj,
.vulkan-casino-pq9aty {
  border-radius: var(--round-l);
}

.vulkan-casino-pq9aty {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 600;
  gap: 5px;
  padding: 0.4rem;
}

.vulkan-casino-pq9aty span,
.vulkan-casino-pq9aty svg {
  color: var(--icon-color);
  transition: var(--transition-duration);
}

.vulkan-casino-zgvd7k {
  background: var(--button-bg-color);
}

.vulkan-casino-zgvd7k span,
.vulkan-casino-zgvd7k svg {
  color: var(--button-text-color);
}

.vulkan-casino-fwcwhl {
  display: none;
  height: 0;
  margin: 0.vulkan-casino-9zocfu 0 1rem;
  width: 0;
}

.vulkan-casino-fwcwhl .vulkan-casino-pq9aty {
  flex: 1 1 50%;
  justify-content: center;
}

@media screen and (max-width: 768px) {
  .vulkan-casino-fwcwhl {
    display: inline-flex;
    height: auto;
    width: 100%;
    margin-bottom: 15px;
  }
}

@media (any-hover: hover) {
  .vulkan-casino-pq9aty:hover span,
  .vulkan-casino-pq9aty:hover svg {
    color: var(--text-color);
  }
}

.vulkan-casino-kp05lx {
  height: 200px;
  min-height: 175px;
  overflow-y: hidden;
}

.vulkan-casino-jzmml3,
.vulkan-casino-r5zdim {
  height: 100%;
}

.vulkan-casino-jzmml3 {
  overflow-x: auto;
}

.vulkan-casino-jzmml3::-webkit-scrollbar {
  width: 0;
}

.vulkan-casino-r5zdim {
  display: flex;
  gap: 0.5rem;
  width: auto;
}

.vulkan-casino-iwq36w {
  flex: 1 0 33%;
  max-width: 33%;
}

@media screen and (max-width: 1024px) {
  .vulkan-casino-kp05lx {
    height: auto;
  }
}

@media screen and (max-width: 768px) {
  .vulkan-casino-kp05lx {
    height: auto;
    min-height: auto;
  }
  .vulkan-casino-iwq36w {
    flex: 1 0 100%;
  }
}

.vulkan-casino-8hekwy {
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: inline-block;
  height: 100%;
  overflow-y: hidden;
  position: relative;
}

.vulkan-casino-seucgx {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  height: 100%;
  inset: 0;
  justify-content: space-between;
  padding: 0.75rem;
  position: absolute;
  width: 100%;
}

@media (max-width: 1026px) {
  .vulkan-casino-seucgx {
    gap: 0;
  }
}

.vulkan-casino-nccn0b {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

@media (max-width: 768px) {
  .vulkan-casino-nccn0b {
    height: 150px !important;
  }
}

.vulkan-casino-f9nxv3 {
  background: var(--button-bg-color);
  border-radius: var(--round-sm);
  color: var(--button-text-color);
  font-size: 0.75rem;
  font-weight: 700;
  padding: 5px 0.5rem;
  text-transform: uppercase;
}

.vulkan-casino-2u33k8 {
  color: var(--text-color);
}

.vulkan-casino-3xzj83 {
  font-size: 1rem;
  font-weight: 900;
  max-width: 200px;
}

@media (max-width: 1026px) {
  .vulkan-casino-3xzj83 {
    font-size: 16px;
  }
}

.vulkan-casino-947ft0 {
  font-weight: 600;
}

@media screen and (max-width: 1024px) {
  .vulkan-casino-8hekwy {
    height: 175px;
  }
}

@media screen and (max-width: 768px) {
  .vulkan-casino-8hekwy {
    flex: 1 0 90%;
    height: auto;
    max-width: 900px;
    min-height: 190px;
  }
  .vulkan-casino-f9nxv3 {
    font-size: 0.675rem;
    padding: 5px;
  }
}

.vulkan-casino-hy3kiv {
  display: flex;
  gap: 1rem;
}

@media (any-hover: hover) {
  .vulkan-casino-8ntgsq:hover .vulkan-casino-dtakqe {
    color: var(--accent-color);
  }
}

.vulkan-casino-oc74yb {
  text-align: center;
}

.vulkan-casino-0j7cfv {
  margin: 2rem 0;
}

.vulkan-casino-sumcyy {
  align-items: center;
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  margin-bottom: 1rem;
}

.vulkan-casino-746607 {
  font-size: 2rem;
  font-weight: 700;
}

.vulkan-casino-85axok {
  overflow-x: auto;
}

.vulkan-casino-85axok::-webkit-scrollbar {
  width: 0;
}

.vulkan-casino-6thfdq {
  display: grid;
  gap: 1rem;
  grid-template-columns: repeat(var(--games-grid-cols), minmax(0, 1fr));
}

@media screen and (max-width: 768px) {
  .vulkan-casino-6thfdq {
    gap: 0.5rem;
    grid-template-columns: repeat(
      var(--games-grid-cols-mobile),
      minmax(120px, 1fr)
    );
  }
  .vulkan-casino-746607 {
    font-size: 1.25rem;
  }
}

.vulkan-casino-1t4q2h {
  display: inline-flex;
  flex-direction: column;
  max-width: 208px;
}

.vulkan-casino-ixt0rg {
  aspect-ratio: 1/1;
  background: var(--menu-color);
  border-radius: var(--round-base);
  margin-bottom: 0.5rem;
  overflow: hidden;
  position: relative;
}

.vulkan-casino-syaw9e {
  -o-object-fit: cover;
  object-fit: cover;
}

.vulkan-casino-r2538l,
.vulkan-casino-syaw9e {
  height: 100%;
  transition: var(--transition-duration);
  width: 100%;
}

.vulkan-casino-r2538l {
  align-items: center;
  background: var(rgba(0, 0, 0, 0.523) city);
  display: flex;
  inset: 0;
  justify-content: center;
  opacity: 0;
  position: absolute;
}

.vulkan-casino-x0vkmb {
  display: -moz-box;
  display: -webkit-box;
  font-size: 0.875rem;
  font-weight: 700;
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  line-clamp: 2;
  box-orient: vertical;
  color: #fff;
  margin-bottom: 5px;
  white-space: wrap;
}

.vulkan-casino-jjtau6 {
  color: var(--text-color-label);
  font-size: 0.75rem;
  font-weight: 500;
}

.vulkan-casino-bobfnw {
  padding: 0.5rem;
}

.vulkan-casino-7m7phq {
  border-radius: var(--round-base);
  max-height: 235px;
  max-width: 175px;
  overflow: hidden;
  position: relative;
}

.vulkan-casino-7m7phq .vulkan-casino-syaw9e {
  height: 100%;
  max-height: 235px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.vulkan-casino-7m7phq .vulkan-casino-0mrnky {
  background: var(--new-game-card-bg-color);
  bottom: 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  left: 0;
  padding: 0.5rem;
  position: absolute;
  right: 0;
  text-align: center;
  width: 100%;
}

.vulkan-casino-7m7phq .vulkan-casino-jjtau6 {
  color: var(--white-color);
  font-size: 0.75rem;
  font-weight: 700;
  opacity: 0.5;
  overflow-x: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  white-space: nowrap;
}

.vulkan-casino-7m7phq .vulkan-casino-ixt0rg {
  height: 100%;
  margin-bottom: 0;
  max-height: 235px;
  max-width: 175px;
  width: 100%;
}

.vulkan-casino-7m7phq .vulkan-casino-r2538l {
  display: none;
}

@media (any-hover: hover) {
  .vulkan-casino-1t4q2h:hover .vulkan-casino-r2538l {
    opacity: 1;
  }
  .vulkan-casino-1t4q2h:hover .vulkan-casino-syaw9e {
    transform: scale(1.1);
    will-change: transform;
  }
}

.vulkan-casino-wqoblc {
  padding: 2rem 0;
}

.vulkan-casino-2ukg6b {
  border-bottom: 1px solid var(--divider-color);
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
  justify-content: space-between;
  padding-bottom: 2.5rem;
}

.vulkan-casino-cfcfeq {
  display: grid;
  gap: 1.5rem;
  grid-template-columns: repeat(3, minmax(0, 1fr));
}

.vulkan-casino-v2a5qk {
  font-size: 0.75rem;
  font-weight: 600;
}

.vulkan-casino-fbuftw {
  color: var(--footer-text-color);
}

.vulkan-casino-hy88bg {
  font-size: 1.25rem;
  font-weight: 600;
}

.vulkan-casino-aywirv {
  color: var(--footer-text-color);
  margin-bottom: 1rem;
}

.vulkan-casino-ovadrp {
  align-items: center;
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
}

.vulkan-casino-rp1dn7 {
  transition: var(--transition-duration);
}

.vulkan-casino-0q2rq9 {
  align-items: center;
  display: flex;
  gap: 1rem;
  margin: 1rem 0;
}

.vulkan-casino-wqoblc .vulkan-casino-grcpqv {
  margin-top: 0;
  max-width: 150px;
}

@media (any-hover: hover) {
  .vulkan-casino-ovadrp:hover .vulkan-casino-rp1dn7 {
    color: var(--footer-text-color);
  }
}

@media screen and (max-width: 768px) {
  .vulkan-casino-0q2rq9 {
    justify-content: center;
    flex-direction: column;
  }
}

.vulkan-casino-engevo {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.vulkan-casino-5c1tjl {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.vulkan-casino-5c1tjl p img {
  display: block;
  margin: 0 auto;
}

.vulkan-casino-5c1tjl table {
  width: 100% !important;
  margin-top:5px;
  margin-bottom:5px;
}

.vulkan-casino-engevo h1,
.vulkan-casino-engevo h2,
.vulkan-casino-engevo h3,
.vulkan-casino-engevo h4,
.vulkan-casino-engevo h5,
.vulkan-casino-engevo h6 {
  font-weight: 700;
}

.vulkan-casino-engevo h1,
.vulkan-casino-engevo h2 {
  margin-top: 2rem;
}

.vulkan-casino-engevo h3,
.vulkan-casino-engevo h4 {
  margin-top: 1rem;
}

.vulkan-casino-engevo ol li,
.vulkan-casino-engevo p,
.vulkan-casino-engevo ul li {
  color: var(--text-color);
}

.vulkan-casino-engevo p {
  margin-top: 1rem;
}

.vulkan-casino-engevo li {
  margin-left: 2.5rem;
  margin-top: 0.5rem;
}

.vulkan-casino-engevo ol li,
.vulkan-casino-engevo ul li {
  font-size: 1rem;
}

.vulkan-casino-engevo ul li {
  list-style-type: disc;
}

.vulkan-casino-engevo .vulkan-casino-7v3wvt {
  max-width: 100%;
  overflow-x: scroll;
}

.vulkan-casino-engevo .vulkan-casino-7v3wvt::-webkit-scrollbar {
  height: 5px;
}

.vulkan-casino-engevo .vulkan-casino-7v3wvt::-webkit-scrollbar-thumb {
  background-color: var(--menu-color);
  border-radius: 20px;
}

.vulkan-casino-engevo .vulkan-casino-7v3wvt::-webkit-scrollbar-track {
  background: transparent;
}

.vulkan-casino-engevo table,
.vulkan-casino-engevo td,
.vulkan-casino-engevo th {
  border: 2px solid var(--border-color);
  border-collapse: collapse;
}

.vulkan-casino-engevo table {
  margin: 1rem 0;
}

.vulkan-casino-engevo thead td,
.vulkan-casino-engevo thead th {
  background: var(--table-head-bg-color);
  color: var(--table-head-text-color);
  padding: 0.5rem;
}

.vulkan-casino-engevo tbody td {
  background: var(--table-cell-bg-color);
  color: var(--table-cell-text-color);
}

.vulkan-casino-engevo td {
  padding: 1rem 2rem 1rem 1rem;
  text-align: center;
}

.vulkan-casino-engevo th {
  padding: 1rem 4rem 1rem 1rem;
}

@media (max-width: 768px) {
  .vulkan-casino-engevo th,
  td {
    padding: 5px !important;
    font-size: 12px;
  }
}

.vulkan-casino-engevo img {
  display: inline-block;
  margin: 1rem 0;
}

.vulkan-casino-engevo .vulkan-casino-1t4q2h img,
.vulkan-casino-engevo .vulkan-casino-l8dmnh img {
  margin: 0;
}

.vulkan-casino-engevo .vulkan-casino-1t4q2h {
  border: 2px solid var(--menu-color);
  border-radius: var(--round-base);
  overflow-x: hidden;
}

.vulkan-casino-engevo .vulkan-casino-0mrnky {
  padding: 0.5rem;
}

.vulkan-casino-engevo .vulkan-casino-x0vkmb {
  color: var(--text-color);
}

.vulkan-casino-engevo .vulkan-casino-l8dmnh {
  align-items: center;
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  max-height: 400px;
  min-width: 200px;
  overflow-y: hidden;
  width: 60%;
}

.vulkan-casino-engevo .vulkan-casino-80a1ew {
  display: flex;
  justify-content: center;
  margin: 1rem 0;
}

.vulkan-casino-engevo .vulkan-casino-l8dmnh img {
  flex: 1 1 50%;
  height: auto;
  min-height: 150px;
}

.vulkan-casino-engevo .vulkan-casino-e4fgcd {
  height: 100%;
  min-width: 160px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.vulkan-casino-engevo .vulkan-casino-rscfr3 {
  flex: 1 1 30%;
  padding: 1rem;
}

.vulkan-casino-engevo .vulkan-casino-e491a1 {
  color: var(--text-color);
  font-weight: 700;
}

.vulkan-casino-engevo .vulkan-casino-41puy5 {
  color: var(--text-color);
  font-weight: 600;
}

.vulkan-casino-engevo .vulkan-casino-wzqcnl {
  color: var(--button-text-color);
}

@media screen and (max-width: 768px) {
  .vulkan-casino-engevo .vulkan-casino-l8dmnh {
    align-items: flex-start;
    flex-direction: column;
    width: 100%;
  }
  .vulkan-casino-engevo .vulkan-casino-41puy5 {
    font-size: 1rem;
  }
  .vulkan-casino-engevo .vulkan-casino-e491a1 {
    font-size: 0.875rem;
  }
  .vulkan-casino-engevo .vulkan-casino-l8dmnh img {
    flex: 1 1 auto;
  }
}

.vulkan-casino-engevo .vulkan-casino-dr87hv {
  margin: 0.vulkan-casino-3ozusd 0;
}

@media screen and (max-width: 1024px) {
  .vulkan-casino-engevo,
  .vulkan-casino-engevo .vulkan-casino-u45g5y,
  .vulkan-casino-5c1tjl {
    max-width: 100vw;
  }
}

@media screen and (max-width: 768px) {
  .vulkan-casino-engevo ol li,
  .vulkan-casino-engevo ul li {
    font-size: 1rem;
  }
}

.vulkan-casino-xeivum {
  color: var(--text-color);
  text-align: center;
}

.vulkan-casino-6299m3 {
  margin: 2rem 0;
}

.vulkan-casino-3xxv7x,
.vulkan-casino-oqan19 {
  margin-bottom: 1rem;
}

.vulkan-casino-3xxv7x {
  background: var(--faq-bg-color);
  border: 1px solid var(--faq-border-color);
  border-radius: var(--faq-round);
  cursor: pointer;
  display: inline-flex;
  flex-direction: column;
  height: auto;
  padding: 1rem 1rem 0.5rem;
  width: 100%;
}

.vulkan-casino-3xxv7x.vulkan-casino-0363sp .vulkan-casino-zs2s44 {
  display: block;
}

.vulkan-casino-3xxv7x.vulkan-casino-0363sp .vulkan-casino-5kakv8 {
  transform: rotate(45deg);
}

.vulkan-casino-jse5zq {
  align-items: flex-start;
  border-bottom: 1px solid var(--faq-divider-color);
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  padding-bottom: 0.5rem;
}

.vulkan-casino-5kakv8 {
  height: 1.5rem;
  min-width: 1.5rem;
  transition: 0.2s;
  will-change: transform;
}

.vulkan-casino-zs2s44 {
  display: none;
  padding-top: 1rem;
}

.vulkan-casino-pxpma9 {
  align-items: center;
  aspect-ratio: 1/1;
  display: inline-flex;
  height: auto;
  justify-content: center;
  max-height: 100%;
  width: 4rem;
}

.vulkan-casino-pxpma9.vulkan-casino-0363sp {
  transform: scaleX(-1);
}

.vulkan-casino-l51fka {
  color: var(--icon-color);
}

@media screen and (min-width: 1025px) {
  .vulkan-casino-jmd753 {
    display: none;
  }
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: var(--title-color);
}

.vulkan-casino-pymy9h {
  display: flex;
  align-items: center;
}

.vulkan-casino-pymy9h a {
  margin: 0 10px;
}

/* social */

.vulkan-casino-gxxrxq {
  display: flex;
  align-items: center;
  list-style: none;
  margin: 0 -7px 48px;
  padding: 0;
}

@media only screen and (max-width: 767px) {
  .vulkan-casino-gxxrxq {
    flex-wrap: wrap;
  }
}

.vulkan-casino-gxxrxq li {
  display: flex;
  margin: 0 7px;
}

.vulkan-casino-gxxrxq li svg {
  transition: 0.vulkan-casino-4l1jvn ease-in-out;
}

@media only screen and (min-width: 1025px) {
  .vulkan-casino-gxxrxq li:hover svg {
    transform: scale(1.2);
  }
}

/* faq */

.vulkan-casino-e2izfe {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.vulkan-casino-hvgp5d {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .vulkan-casino-hvgp5d {
    max-width: 100%;
  }
}

.vulkan-casino-zomnft {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.vulkan-casino-zomnft h2 {
  margin-bottom: 20px;
}

@media screen and (max-width: 1024px) {
  .vulkan-casino-e2izfe,
  .vulkan-casino-zomnft {
    max-width: 100vw;
  }
}

.vulkan-casino-jl5k21 {
  margin-bottom: 10px;
  border-radius: 12px;
  overflow: hidden;
  border: 1px solid var(--border-color);
  user-select: none;
}

.vulkan-casino-0ex1lj {
  color: var(--text-color);
  width: 100%;
  text-align: left;
  padding: 15px 20px;
  font-size: 20px;
  font-weight: 500;
  background: var(--table-1-color);
  border: none;
  outline: none;
  cursor: pointer;
  transition: background 0.vulkan-casino-7j5tw0 ease;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.vulkan-casino-0ex1lj::after {
  content: "+";
  font-weight: bold;
  transition: transform 0.vulkan-casino-7j5tw0 ease;
}

.vulkan-casino-jl5k21.vulkan-casino-t1in3g .vulkan-casino-0ex1lj::after {
  transform: rotate(45deg);
}

.vulkan-casino-bfqalv {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.vulkan-casino-4l1jvn ease, padding 0.vulkan-casino-4l1jvn ease;
  padding: 0 20px;
  background: var(--table-2-color);
}

.vulkan-casino-jl5k21.vulkan-casino-t1in3g .vulkan-casino-bfqalv {
  max-height: 100%;
  padding: 15px 20px;
}

/* review */

.vulkan-casino-7e7ljy {
  margin: 25px 0;
}

.vulkan-casino-i65dw0 > input:not(:checked) ~ label:hover,
.vulkan-casino-i65dw0 > input:not(:checked) ~ label:hover ~ label {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.vulkan-casino-1nk3lu.org/2000/svg' width='126.729' height='126.73'%3e%3cpath fill='%23d8b11e' d='M121.vulkan-casino-cpahzy 44.vulkan-casino-09k115.vulkan-casino-kghewb.vulkan-casino-iok2pn.vulkan-casino-bjl04j.vulkan-casino-1l1e5c.vulkan-casino-lt7pir.vulkan-casino-f1dxyg.vulkan-casino-ifb5gv.vulkan-casino-d975of.vulkan-casino-tyackk.vulkan-casino-dlvhg3.vulkan-casino-umyyj2 0l-12.vulkan-casino-4h0cvs 30.vulkan-casino-jf17uu.vulkan-casino-uk5az5 2.vulkan-casino-p24ju8.vulkan-casino-uk5az5 3.vulkan-casino-3vipmm 3.vulkan-casino-im4w6x.vulkan-casino-e16xg8 3.vulkan-casino-6q10c3.vulkan-casino-h1e925.vulkan-casino-gsn71v.vulkan-casino-nl6dss 7-3.vulkan-casino-4h0cvs 10.vulkan-casino-wxczbk.vulkan-casino-nl6dss 23.vulkan-casino-4mtmj9.vulkan-casino-m51dpz 1.vulkan-casino-98fp4m 2.vulkan-casino-4h0cvs 3.vulkan-casino-m51dpz 1.vulkan-casino-e16xg8 5.vulkan-casino-heagea.vulkan-casino-e16xg8 32.vulkan-casino-qmfyhm.vulkan-casino-h1e925 5.vulkan-casino-umyyj2 4.vulkan-casino-nl6dss 9.vulkan-casino-nl6dss 8.vulkan-casino-e16xg8 6.vulkan-casino-zupuit.vulkan-casino-rmapar.vulkan-casino-40va4t.vulkan-casino-wkd6k2.vulkan-casino-5f4s7c 4.vulkan-casino-tterum.vulkan-casino-5f4s7c 6.vulkan-casino-5f4s7c 0l29.vulkan-casino-umyyj2 17.vulkan-casino-mn7b9q.vulkan-casino-87brck 2.vulkan-casino-2k0jep 10.vulkan-casino-bmzoch.vulkan-casino-4h0cvs 8.vulkan-casino-1eku6t.vulkan-casino-fk5rn6.vulkan-casino-euo0y7.vulkan-casino-l81ry2.vulkan-casino-zpmfmt.vulkan-casino-h1e925.vulkan-casino-1l1e5c.vulkan-casino-4h0cvs 1.vulkan-casino-kk1rqu.vulkan-casino-k0twfn.vulkan-casino-vwi678.vulkan-casino-w0deyu.vulkan-casino-v4fmqq.vulkan-casino-98fp4m 1.vulkan-casino-jft4o7.vulkan-casino-pz4dhb.5z'/%3e%3c/svg%3e");
}

.vulkan-casino-07fpws {
  display: flex;
  align-items: stretch;
  flex-wrap: wrap;
  margin: 0 -10px;
  gap: 20px 0;
  margin-top: 50px;
}

@media only screen and (max-width: 767px) {
  .vulkan-casino-07fpws {
    gap: 16px 0;
  }
}

.vulkan-casino-l7r2u2 {
  max-width: calc(33.33333% - 20px);
  width: 100%;
  flex-basis: calc(33.33333% - 20px);
  border-radius: 10px;
  padding: 24px;
  margin: 0 10px;
  background: var(--border-color);
}

.vulkan-casino-l7r2u2.vulkan-casino-gu6zv7 {
  display: block;
}

.vulkan-casino-l7r2u2.vulkan-casino-2fl0m0 {
  display: none;
}

@media only screen and (max-width: 767px) {
  .vulkan-casino-l7r2u2 {
    max-width: 100%;
    flex-basis: auto;
    padding: 16px;
  }
}

.vulkan-casino-xbvplx {
  display: flex;
  align-items: center;
  margin-bottom: 14px;
}

.vulkan-casino-yguq74 {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #c2c0ce;
  border-radius: 50%;
  width: 44px;
  height: 44px;
  flex-shrink: 0;
  font-weight: 700;
  font-size: 20px;
  line-height: 140%;
  margin-right: 10px;
  color: var(--fh-bg-color);
}

.vulkan-casino-lkxsrv {
  content: "";
  position: absolute;
  right: -3px;
  bottom: -3px;
  border-radius: 50%;
  padding: 1px;
  width: 18px;
  height: 18px;
  background-color: var(--fh-bg-color);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.vulkan-casino-sikhht small {
  font-size: 14px;
  display: block;
  color: var(--text-color);
}

.vulkan-casino-sikhht span {
  font-weight: 600;
  font-size: 16px;
  display: block;
  color: var(--text-color);
}

.vulkan-casino-yw9m97 {
  font-size: 16px;
  line-height: 140%;
}

.vulkan-casino-wcs0yf {
  width: 88px;
  height: 16px;
  margin-bottom: 14px;
}

.vulkan-casino-wcs0yf .vulkan-casino-b0ktr3 {
  fill: #c2c0ce;
}

.vulkan-casino-wcs0yf [rating="1"] .vulkan-casino-b0ktr3:not(:nth-child(n + 2)) {
  fill: #ffbe16;
}

.vulkan-casino-wcs0yf [rating="2"] .vulkan-casino-b0ktr3:not(:nth-child(n + 3)) {
  fill: #ffbe16;
}

.vulkan-casino-wcs0yf [rating="3"] .vulkan-casino-b0ktr3:not(:nth-child(n + 4)) {
  fill: #ffbe16;
}

.vulkan-casino-wcs0yf [rating="4"] .vulkan-casino-b0ktr3:not(:nth-child(n + 5)) {
  fill: #ffbe16;
}

.vulkan-casino-wcs0yf [rating="5"] .vulkan-casino-b0ktr3:not(:nth-child(n + 6)) {
  fill: #ffbe16;
}

review-send {
  padding: 16px;
  border: 1px solid var(--border-color);
  border-radius: 12px;
  background: var(--fh-bg-color);
  font-family: sans-serif;
}

.vulkan-casino-sdg1r3 textarea {
  width: 100%;
  height: 80px;
  padding: 8px;
  border-radius: 8px;
  border: 1px solid var(--border-color);
  resize: none;
  box-sizing: border-box;
  font-size: 18px;
}

.vulkan-casino-sdg1r3 button {
  margin-top: 10px;
  padding: 8px 16px;
  background: var(--button-bg-color);
  color: #fff;
  border: none;
  border-radius: 8px;
  cursor: pointer;
}

@media (max-width: 576px) {
  table {
    word-break: break-word;
  }
}

.vulkan-casino-xzy7rx {
  text-align: center;
  color: var(--success-color);
}

.vulkan-casino-iycg4c {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 350px;
  width: 100%;
  height: 60px;
  font-size: 18px;
  font-weight: 600;
  color: var(--button-text-color);
  cursor: pointer;
  text-align: center;
  border-radius: 6px;
  text-decoration: none;
  background: var(--button-bg-color);
  border-width: initial;
  border-style: none;
  border-color: initial;
  border-image: initial;
  margin: 25px auto;
}

.vulkan-casino-7v3wvt table {
  width: 100%;
}

.vulkan-casino-0yq4lx {
  display: flex;
  justify-content: center;
}

.vulkan-casino-seucgx {
  background: linear-gradient(
    161deg,
    var(--fh-bg-color) 0%,
    var(--table-1-color) 90%
  );
}

.vulkan-casino-nccn0b {
  position: relative;
  z-index: 1;
}

.vulkan-casino-f9nxv3 {
  position: relative;
  z-index: 2;
}

.vulkan-casino-2u33k8 {
  position: relative;
  z-index: 3;
}

.vulkan-casino-52htcc {
  position: relative;
  z-index: 4;
}

.vulkan-casino-ixcq5g {
  padding: 16px 32px;
  border-radius: 10px;
  font-size: 20px;
  background: var(--fh-bg-color);
  color: var(--updated-block-color);
  border-left: 5px solid var(--button-bg-color);
  border-color: var(--border-color);
}


/* contanct form */
.vulkan-casino-ol0qz7 {
  background: var(--fh-bg-color);
  padding: 2rem;
  border-radius: 12px;
  box-shadow: -2px 1px 8px 5px rgba(0, 0, 0, 0.1);
  max-width: 800px;
  margin: 50px auto;
}

.vulkan-casino-ol0qz7 label {
  font-size: 14px;
}

.vulkan-casino-ol0qz7 h2 {
  text-align: center;
  margin-bottom: 1rem;
}
.vulkan-casino-ol0qz7 input,
.vulkan-casino-ol0qz7 textarea,
.vulkan-casino-ol0qz7 button {
  width: 100%;
  padding: 10px;
  margin-top:5px;
  margin-bottom: 15px;
  border-radius: 8px;
  border: 1px solid #ccc;
  background-color: var(--main-theme-color);
  font-size: 1rem;
}
.vulkan-casino-ol0qz7 button {
  background-color: #a91f09;
  color: var(--text-color);
  border: none;
  cursor: pointer;
  transition: background 0.vulkan-casino-7j5tw0 ease;
}
.vulkan-casino-ol0qz7 button:hover {
  background-color: #691204;
}
.vulkan-casino-4b70pc {
  text-align: center;
  color: green;
  font-weight: 500;
  padding: 50px 0;
  animation: fadeIn 0.vulkan-casino-yaycf4 ease-in;
}

.vulkan-casino-4b70pc h2 {
  color: green;
  font-weight: 500;
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.vulkan-casino-pzad1m .vulkan-casino-u91u95:last-child {
  margin-right: 5px;
}

  .vulkan-casino-41cpkj {
    width: 90%;
    position: fixed;
    bottom: -120px;
    left: 50%;
    transform: translateX(-50%);
    background: var(--table-1-color);
    background-size: cover;
    background-position: center calc(100% - 522px);
    color: #fff;
    border-radius: 8px;
    transition: bottom 0.vulkan-casino-4l1jvn ease;
    z-index: 9999;
    user-select: none;
    height: 75px;
    border: 1px solid rgb(70, 70, 70);
  }

  .vulkan-casino-wvkpc3 {
    display: flex;
    justify-content: space-around;
    align-items: center;
  }

  .vulkan-casino-wvkpc3 p {
    color: #fff900;
    font-weight: 600;
    font-size: 20px;
    margin: 0;
    font-family: Tahoma;

    z-index: -1;
    background: rgb(0 0 0 / 32%);
    height: 73px;
    padding: 25px;
    clip-path: polygon(10% 0%, 100% 0%, 90% 100%, 0% 100%);
    backdrop-filter: blur(5px);
  }

  .vulkan-casino-wvkpc3 button {
    z-index: 2;
  }

  .vulkan-casino-omrz41 {
    position: absolute;
    top: -15px;
    right: -15px;
    background: rgba(0, 0, 0, 0.6);
    border: none;
    color: #fff;
    font-size: 20px;
    width: 26px;
    height: 26px;
    line-height: 24px;
    text-align: center;
    border-radius: 50%;
    cursor: pointer;
    user-select: none;
    transition: background 0.vulkan-casino-7j5tw0 ease;
    z-index: 10000;
  }

  

  .vulkan-casino-omrz41:hover {
    background: rgba(0, 0, 0, 0.8);
  }

  @media (max-width: 650px) {
    .vulkan-casino-wvkpc3 p {
      font-size: 16px;
      padding: 17px 15px 15px 15px;
      text-align: center;
    }
  }

  .vulkan-casino-g33wjg {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 10px;
    height: 42px;
    border-radius: 6px;
    font-size: 16px;
    background: var(--button-bg-color);
    color: var(--button-text-color);
    font-weight: 600;
    text-decoration: none;
    cursor: pointer;
    margin-left: 10px;
  }

  @media (max-width: 501px) {
    .vulkan-casino-g33wjg {
      font-size: 12px;
    }
  }

  .vulkan-casino-6hjj4c {
  bottom: 40px;
  }
/* brandauto-contrast-fix v1 */
:root {
  --footer-menu-color: #ece7dc;
  --updated-block-color: #ece7dc;
  --rate-counter-bg: #1e1e1e;
  --rate-counter-bg-top: #2a2a2a;
}
.vulkan-casino-obglqk, .vulkan-casino-v0gpvc, [class*="review-card"],
thead, thead th, table th, .vulkan-casino-r1lthg,
.vulkan-casino-8508iw, [class*="collapsible-header"],
.vulkan-casino-gwneky, [class*="updated-block"] {
  color: #ece7dc !important;
}
